Bug 851448 - perlbrew-0.50 is available
perlbrew-0.50 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perlbrew (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Iain Arnell
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 04:34 EDT by Upstream Release Monitoring
Modified: 2013-01-23 07:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-23 07:41:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-24 04:34:12 EDT
Latest upstream release: 0.48
Current version in Fedora Rawhide: 0.46
URL: http://search.cpan.org/dist/App-perlbrew/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-08-26 15:41:13 EDT
Latest upstream release: 0.49
Current version in Fedora Rawhide: 0.46
URL: http://search.cpan.org/dist/App-perlbrew/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-02 15:43:03 EDT
Latest upstream release: 0.50
Current version in Fedora Rawhide: 0.46
URL: http://search.cpan.org/dist/App-perlbrew/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Iain Arnell 2012-09-15 10:04:28 EDT
I forgot to mention this bug in the updates - perlbrew 0.50 is in rawhide and making its way through testing in f16-f18.

Note You need to log in before you can comment on or make changes to this bug.